.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: normal;
	font-weight: bolder;
	color: #1A1649;
}
.h2 {
	font-size: medium;
	font-weight: bold;
	color: #1A1649;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
}
.h3 {
	font-size: small;
	font-weight: bold;
	color: #1A1649;
}
hr {
	border: 0;
	height: 1px;
	color: #E4E5E9;
	background-color: #E7E8ED;
}
.hrpale {
	border: 0;
	height: 1px;
	color: #E4E5E9;
	background-color: #DFDAE0;
	width: 500px;
}

.banner {
	background-image: url(../images/stfcHeader1.jpg);
	background-repeat: no-repeat;
}


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

a.text:link, a.text:hover {
	color: #003463;
	text-decoration: underline;
}
a.text:visited {
	color: #636521;
	text-decoration: underline;
}

.sidenav {
	background-color: #E4E5E9;
	width: 170px;
}
.buttonnav {
	background-image: url(../images/greybutton.jpg);
	height: 26px;
	width: 171px;
	text-align: left;
}
.top, .top a:link, .top a:visited {
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.top:hover {
	background-color: #005060;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
a.sidebar:link {
	font-weight: bold;
	color: #003063;
	text-decoration: none;
}
a.sidebar:visited {
	font-weight: bold;
	color: #003063;
	text-decoration: none;
}
a.sidebar:hover {
	font-weight: bold;
	color: #003063;
	text-decoration: underline;
}
.bread, .bread a:link, .bread a:visited {
	font-weight: normal;
	font-size: x-small;
	color: #9c9a9c;
	text-decoration: none;
}
a.bread:hover {
	font-weight: bold;
	color: #9c9a9c;
	text-decoration: underline;
	font-size: small;
}
a.sidebarbot:link {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.topnav {
	color: #003063;
	background-color: #EFEBEF;
	text-align: center;
	border: 1px solid #FFFFFF;
	border-collapse:collapse; 
}

a.sidebarbot:visited {
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.sidebarbot:hover {
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

.smalltext {
	font-size: x-small;
}
.img_left {
	margin: 0px;
	float: left;
}
.img_right {
	margin: 0px;
	float: right;
}
.featurebox {
	border: 1px solid #003463;
	border-collapse:collapse;
	background-color: #EFEBEF;
	color: #003463;
}
.button {
	background-image: url(../images/buttonback.gif);
}
.splash {
	background-image: url(../images/splash.jpg);
	background-position: center center;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.smalltext {
	font-size: x-small;
	color: #414B92;
	font-style: italic;
}
.obread {
	font-size: x-small;
	color: #414B92;
	font-style: normal;
}
.attention {
	color: #FF3399;
	border: 1px solid #212C7B;
	border-collapse:collapse;
	padding: 2px;
}
.redtext {
	color: #FF3399;
	font-weight: bold;
}
